playSMS Multiple Remote And Local File Include Vulnerabilities

Bugtraq ID: 33138
Class: Input Validation Error
CVE: CVE-2009-0103
CVE-2008-5881
Remote: Yes
Local: No
Published: Jan 06 2009 12:00AM
Updated: Jul 06 2016 02:18PM
Credit: ahmadbady
Vulnerable: PlaySmS PlaySmS 0.9.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus